Kurzinfo CB-K21/0177 Update 1

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: ImageMagick: Mehrere Schwachstellen
Datum: 26.02.2021
Software: Open Source ImageMagick < 7.0.10-62, SUSE Linux
Plattform: UNIX, Linux, MacOS X, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2021-20241, CVE-2021-20242, CVE-2021-20243, CVE-2021-20244, CVE-2021-20245, CVE-2021-20246
Bezug: SUSE Security Update SUSE-SU-2021:0600-1 vom 2021-02-25
Revisions Historie
  • Version: 2

    Neue Updates von SUSE aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

ImageMagick ist eine Sammlung von Programmbibliotheken und Werkzeugen, die Grafiken in zahlreichen Formaten verarbeiten kann.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in ImageMagick ausnutzen, um einen Denial of Service Angriff durchzuführen oder unbekannte Auswirkungen zu verursachen.

  1. Red Hat Bugzilla - Bug 1928941 vom 2021-02-15

  2. Red Hat Bugzilla - Bug 1928943 vom 2021-02-15

  3. Red Hat Bugzilla - Bug 1928952 vom 2021-02-15

  4. Red Hat Bugzilla - Bug 1928957 vom 2021-02-15

  5. Red Hat Bugzilla - Bug 1928958 vom 2021-02-15

  6. Red Hat Bugzilla - Bug 1928959 vom 2021-02-15

  7. SUSE Security Update SUSE-SU-2021:0600-1 vom 2021-02-25

  8. SUSE Security Update SUSE-SU-2021:0605-1 vom 2021-02-25

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.